@charset "utf-8";
/* CSS Document */
body{color:#666; background-color: #fff;}
a{color:#333;}
a:hover{ color: #ffb730; text-decoration:none;}
.container{min-width:1200px; margin: auto; clear: both;overflow:hidden;}
.w1200{margin:0 auto;padding:0;width:1200px; overflow:hidden;}
.mtop10 { margin: 10px auto 0;}
.mtop25{margin:25px auto 0;}
.mtop50{margin:50px auto 0;}
.mtop40{margin:40px auto 0;}
.mtop60{margin:60px auto 0;}
.layout:after,.hd:after,.bd:after{content:"";display:table;clear:both;}
.layout,.hd,.bd{*zoom:1;}
.hide{ display:none;}

.morebox{height:80px; clear:both; padding:60px 0 40px;}
.moreboxcon{display:block;margin:0 auto;height:55px;line-height: 55px;width:235px;text-align:center;background: linear-gradient(45deg, #ee5643 15%, #c83e2c 80%);border-radius: 25px;}
.morebox a{color:#fff; font-size: 18px;}
.moreboxcon:hover{background: linear-gradient(45deg, #f85b48 15%, #ba200c 80%);}
.morebox a:hover{color:#fff!important;}

.mod_hd{width:100%;height:140px;overflow: hidden;position: relative;margin: 65px auto 0;text-align: center;}
.mod_bd p a{ color:#ffb730;}
.bn_title{margin-bottom: 25px;}
.bn_title h2 {margin-bottom: 10px;font-size: 22px;}
.bn_title p{font-size: 14px; color: #506dc8;line-height: 25px; font-weight: normal;  text-align: justify; word-wrap: break-word;}
.bn_title p a{color: #ffb730;}
.list ul li {border-bottom:1px dotted #ccc;padding: 16px 0 15px 0px; font-size:16px;}


.extra_mod h3{font-size:20px;margin:0 0 10px;}
.extra_mod img{width:470px; height:250px; display:block;overflow:hidden;}
.extra_mod p,.mod_pic_txt p{font-size: 14px;color: #a5a5a5;line-height: 25px;font-weight: normal;text-indent:2em;}

.extra_mod p a,.mod_pic_txt p a{color:#ffb730;}
.mod_pic_txt{padding:1px 0 13px; border-bottom: 1px dotted #ccc;}
.mod_pic_txt h3{margin:-2px 0 15px;font-size:20px;font-weight: normal;}
.mod_pic_txt p{text-align: justify; word-wrap: break-word;}

.play_icon{height:90px;width:90px;display:block;position:absolute;left:46%;top:38%;background-image:url(http://yn.news.cn/topic/2024zt/ynhwm/images/sm-play-icon.png);background-repeat:no-repeat;background-size:100%;z-index:3}
.play_icon:hover{cursor:pointer;background-image:url(http://yn.news.cn/topic/2024zt/ynhwm/images/sm-play-icon-hover.png);background-repeat:no-repeat}

.focusBox { position: relative; width:800px; height:460px; overflow: hidden; }
.focusBox .pic img { width:800px; height:460px; display: block;overflow:hidden;}	
.focusBox .pic li{position:relative; display:block; float:left;}	
.focusBox .pic li p{ position:absolute; bottom:0px; line-height:20px; padding:10px 0;left: 0px;background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;filter: alpha(opacity=50);background: #000; width:100%; text-indent:10px; color:#fff;}
.focusBox .pic li p a{ color:#fff; position:relative; font-size:18px;}
.focusBox .hd{ overflow:hidden; zoom:1; position:absolute; bottom:12px; right:10px; z-index:3}
.focusBox .hd li{float:left; line-height:15px; text-align:center; font-size:0px; text-indent:-999em; width:10px; height:10px;border-radius: 100%; cursor:pointer; overflow:hidden; background:#cdcdcd; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
.focusBox .hd .on{ background:#fac700; filter:alpha(opacity=100);opacity:1; }
.focusBox .prev,.focusBox .next { width:40px; height:47px; position:absolute; top:42%; z-index:3; filter:alpha(opacity=50); -moz-opacity:.5; opacity:.5; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.focusBox .prev { background-image:url(http://yn.news.cn/global/public/images/slider_arrow.png); background-position:-105px 0; left:0 }
.focusBox .next { background-image:url(http://yn.news.cn/global/public/images/slider_arrow.png); background-position:-50px 0; right:0 }
.focusBox .prev:hover,.focusBox .next:hover { filter:alpha(opacity=100); -moz-opacity:1; opacity:1 }


.listnews li{position:relative;padding-left:22px;height: 55px;font-size: 18px;/* line-height:54px; */}
.listnews li:before{position:absolute;top: 8px;left:0;width:5px;height:5px;border: 2px #007aff solid;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;content:'';}
.listnews li:hover:before{border:2px #ffb400 solid;background:#ffb400;}
.imgsList{margin-top:15px;}
.imgsList .imgsListItem{position:relative;overflow:hidden;margin-bottom:10px;width:390px;height:230px;}
.imgsList .imgsListItem .img{position:relative;z-index:1;width:100%;height:230px;}
.imgsList .imgsListItem .img img{width:390px;height:230px;}
.imgsList .imgsListItem .text{position:absolute;right:0;bottom:0;left:0;z-index:10;overflow:hidden;padding: 2.5%;width:95%;background:rgba(0,0,0,.5) none repeat scroll 0 0!important;background: rgba(0,0,0,.5);color:#fff;text-align: center;line-height:20px;}
.imgsList .imgsListItem .text h2{color:#fff;font-weight:400;font-size:16px;line-height:1.2;}
.imgsList .imgsListItem .text h2 a{color:#fff;}


.header{position:relative;margin:0 auto;width:100%;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/header-bannerBg.jpg) no-repeat center top;min-width: 1200px;}
.header .w1200{position:relative;overflow:initial;height:1030px;}
.header .tit{display:none;width:0;height:0;}
.header .tit h1{width:0;height:0;text-indent:-99999px;}
.header .tit p{width:0;height:0;text-indent:-99999px;}
.header .xhwlogo{position:absolute;top:30px;left:20px;z-index:800;}
.header .xhwlogo img{display:block;width:146px;height:91px;}
.header .ynsghLogo{position:absolute;top:95px;left:600px;z-index:801;overflow:hidden;margin: 0 0 0 -165px;}
.header .ynsghLogo img{display:block;width:337px;height:85px;}
.header .tit1{position:absolute;top:215px;left:600px;z-index:802;overflow:hidden;margin: 0 0 0 -525px;}
.header .tit1 img{display:block;width:1055px;height:478px;}

.p1{position:relative;padding:0;height:450px;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/wrapBg01.jpg) no-repeat center top}
.p1 .mod_bd{position:relative;overflow:hidden;margin:45px auto 30px;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/introductionBg.png) no-repeat center top;width:1070px;height:250px;color:#ffedd1;padding:75px 65px 40px 65px;font-size:20px;line-height:2.2;text-indent:2em;text-align:justify;word-wrap:break-word}
.p2{position:relative;padding:0;height:890px;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/wrapBg02.jpg) no-repeat center top}
.p2 .mod_hd{margin:40px auto 15px}
.p2 .mod_bd{position:relative;overflow:hidden}
.p2 .mod_bd .p2liveBox{width:1090px;height:605px;border:10px solid #c63d2b;margin:0 auto}
.p2 .play_icon{left:6.5%;top:80%}


.p3{position:relative;padding:0;height:920px;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/wrapBg03.jpg) no-repeat center top}
.p3 .mod_bd{position:relative;overflow:hidden}
.p3 .mod_hd{margin:45px auto 10px}
.p3 .p3_left{position:relative;z-index:9;float:left;width:600px}
.p3 .p3_left .p3_mid{position:relative;width:600px;height:350px}
.p3 .p3_left .p3_mid img{width:600px;height:350px}
.p3 .p3_left .p3_media{margin-top:15px}
.p3 .p3_left .p3_media .p3_pic01{position:relative;width:295px;height:175px}
.p3 .p3_left .p3_media .p3_pic01 img{width:295px;height:175px}
.p3 .p3_right{position:relative;z-index:9;float:right;padding:20px 20px 0 20px;width:545px;height:520px;background:linear-gradient(180deg,#df5241 0,#c83e2c 100%)}
.p3 .p3_right .hot{padding-bottom:30px;border-bottom:1px dotted #ffb8af;max-height:130px}
.p3 .p3_right .hot h3{padding:5px 0;font-size:22px;line-height:28px;text-align:justify;word-wrap:break-word}
.p3 .p3_right .hot p{margin-top:5px;color:#fff;text-align:justify;word-wrap:break-word;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;line-height:1.5;max-height:calc(1.5em * 2)}
.p3 .p3_right ul{margin-top:17px}
.p3 .p3_right li{position:relative;padding-left:22px;height:58px;font-size:18px;line-height:58px}
.p3 .p3_right .hot h3 a,.p3 .p3_right li a{color:#fff}
.p3 .p3_right .hot h3 a:hover,.p3 .p3_right li a:hover{color:#ffde00!important}
.p3 .p3_right ul li:before{position:absolute;top:24px;left:0;width:5px;height:5px;border:2px #fff solid;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;content:''}
.p3 .p3_right ul li:hover:before{border:2px #ffde00 solid;background:#ffde00}
.p3 .p3_left .p3_media .p3_pic01 .text{position:absolute;right:0;bottom:0;left:0;z-index:10;overflow:hidden;padding:5% 2% 2%;width:96%;background:-webkit-gradient(linear,left top,left bottom,from(rgba(1,1,1,0)),color-stop(1%,rgba(1,1,1,0)),color-stop(99%,rgba(1,1,1,.6)),to(rgba(1,1,1,.6)));background:-webkit-linear-gradient(top,rgba(1,1,1,0) 0,rgba(1,1,1,0) 1%,rgba(1,1,1,.6) 99%,rgba(1,1,1,.6) 100%);background:-moz-linear-gradient(top,rgba(1,1,1,0) 0,rgba(1,1,1,0) 1%,rgba(1,1,1,.6) 99%,rgba(1,1,1,.6) 100%);background:linear-gradient(to bottom,rgba(1,1,1,0) 0,rgba(1,1,1,0) 1%,rgba(1,1,1,.6) 99%,rgba(1,1,1,.6) 100%)}
.p3 .p3_left .p3_media .p3_pic01 .text h2{color:#fff;font-weight:400;font-size:16px;line-height:1.2;text-align: justify; word-wrap: break-word;}
.p3 .p3_left .p3_media .p3_pic01 .text h2 a{color:#fff}
.p3 .p3_left .p3_mid .tit{position:absolute;bottom:0;left:0;z-index:50;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:10px;padding:10px;width:100%;height:auto;color:#fff;font-size:18px;line-height:1.2}
.p3 .p3_left .p3_mid .tit a{color:#fff}
.p3_mid .bg{position:absolute;bottom:0;left:0;z-index:1;width:100%;height:200px;background:-webkit-gradient(linear,left top,left bottom,from(rgba(1,1,1,0)),color-stop(1%,rgba(1,1,1,0)),color-stop(99%,rgba(1,1,1,.8)),to(rgba(1,1,1,.8)));background:-webkit-linear-gradient(top,rgba(1,1,1,0) 0,rgba(1,1,1,0) 1%,rgba(1,1,1,.8) 99%,rgba(1,1,1,.8) 100%);background:-moz-linear-gradient(top,rgba(1,1,1,0) 0,rgba(1,1,1,0) 1%,rgba(1,1,1,.8) 99%,rgba(1,1,1,.8) 100%);background:linear-gradient(to bottom,rgba(1,1,1,0) 0,rgba(1,1,1,0) 1%,rgba(1,1,1,.8) 99%,rgba(1,1,1,.8) 100%)}
.p3 .p3_right .hot:nth-child(2){margin:0;padding:40px 0 40px 0}
.p3 .p3_right .hot:nth-child(3){margin:0;padding:30px 0 0 0;border-bottom:0}
.p3 .p3_right .hot:nth-child(4){margin:0;padding:22px 0 22px 0;border-bottom:0}

.p4{position:relative;padding:0;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/wrapBg04.jpg) no-repeat center top}
.p4 .mod_bd{position:relative;overflow:hidden}
.p4 .mod_hd{margin:75px auto 10px}
.p4 .workCategoryTit{width:100%;height:55px;overflow:hidden;position:relative;}
.p4 .workCategoryTit .more{position:absolute;top:50%;right:0;margin-top:0;padding-left:32px;height:23px;color:#fff;line-height:23px}
.p4 .workCategoryTit .more:hover{color:#ffde00!important}
.p4 .workCategory{text-align:center;padding:100px 40px 0;position:relative;overflow:hidden}
.p4 .workCategory ul li{float:left;text-align:center;margin:30px 15px 0 14px}
.p4 .workCategory ul li:nth-child(4){margin:40px 10px 30px 260px}
.p4 .workCategory ul li:nth-child(5){margin:40px 60px 30px 20px}
.p4 .imgsList{overflow:hidden;margin:15px auto 0;width:1200px}
.p4 .imgsList .imgsListItem{position:relative;float:left;overflow:hidden;margin:0 22px 0 0;padding:0;width:385px;height:300px;background:#ffedcb}
.p4 .imgsList .imgsListItem:nth-child(3){margin:0}
.p4 .imgsList .imgsListItem .img{width:385px;height:230px}
.p4 .imgsList .imgsListItem .img img{display:block;width:385px;height:230px}
.p4 .imgsList .imgsListItem .text{overflow:hidden;background:0 0!important;padding:3% 2.5%;width:95%;position:relative}
.p4 .imgsList .imgsListItem .text h4{position:relative;text-align:justify;word-wrap:break-word;font-weight:400;font-size:18px;line-height:1.25;color:#333;}
.p4 .imgsList .imgsListItem .text h4 a{color:#333}
.p4 .imgsList .imgsListItem .text h4 a:hover{color:#ffd800}
.p4 .mtop35{margin:35px auto 10px;}
.p4 .mtop75{margin: 110px auto 10px;}
.p4 .mtop105{margin: 105px auto 50px; height: 100px;}


.footer{position:relative;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/footerBg.jpg) no-repeat center top;margin:0 auto;padding: 50px 0 120px;height:100px;color: #bd1f0b;text-align:center;font-size:16px;line-height:36px;}
.toTop{display:none;position:fixed;_position:absolute;bottom:64px;left:50%;margin-left:610px;width:61px;height:61px;background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/scroll-btn.png) no-repeat;z-index:999}
.toTop:hover{background:url(http://yn.news.cn/topic/2024zt/ynhwm/images/scroll-btn-hover.png)}

